html, body{
  height: 100%;
}
body ::selection{
  background-color: #315A88;
}
body ::-moz-selection{
  background-color: #315A88;
}
body, body div{
  color:#000;
}
h1,h2,h3,h4,h5,h6,#overview .share-label, #overview .common-label, #overview .video-label, #overview .map-label,p.info,p.tip,p.success,p.error,#dsidx-listings .dsidx-address a,#dsidx-listings .dsidx-price{font-family: "Roboto", Helvetica, Arial, sans-serif;}
hr{
  margin: 10px 0;
  clear: both;
}
table {
    border-width: 0;
    min-width: 90%;
}
table tr td {
    border-width: 0;
}
table tr:nth-child(2n) td {
    background-color: #F5F5F5;
}
table tr th {
    background-color: #213D5B;
    border-width: 0;
    color: #FFFFFF;
    padding: 3px 5px;
    text-align: left;
}
body .real-btn,body .btn-blue,body .btn-grey{
  background: #315A88;
}
body .real-btn:hover,body .btn-blue:hover,body .btn-grey:hover{
  background: #213D5B;
}

body .header-wrapper {
  border-bottom: 6px solid #213D5B;
  box-shadow: 0 0 0 10px rgba(49, 90, 136, 0.7);
  margin-bottom: 70px;
  position: relative;
  z-index: 100;
}
.tax-property-feature .lisitng-grid-layout .main, .tax-property-city .lisitng-grid-layout .main, .tax-property-type .lisitng-grid-layout .main, .tax-property-status .lisitng-grid-layout .main {
  margin-top: 0px;
}
body #header-top {
  float: right;
  position: relative;
  z-index: 3000;
}
body #header-top #contact-email {
}
body #header-top #contact-email .email {
}
body #header-top #contact-email a {
}
body #header-top .social_networks {
}
body #header-top .social_networks li {
}
body #logo {
  height: 76px;
  margin-top: 30px;
}
body #logo h2.logo-heading {
}
body #logo .logo-heading a {
}
body #logo .tag-line {
  display: none;
}
body #logo .tag-line span {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
}
body #header .menu-and-contact-wrap .main-menu {
  margin-bottom: -6px;
  margin-top: 44px;
}
body #header .menu-and-contact-wrap .contact-number {
  border-bottom: 10px solid #315A88;
  margin-bottom: -6px;
  margin-top: 46px;
  min-height: 42px;
  padding: 0 0 0 30px;
}
body #header .menu-and-contact-wrap .contact-number .icon-phone {
    padding: 13px 15px 12px 16px;
    top: 0;
}
body #header .menu-and-contact-wrap .contact-number .outer-strip {
  border-bottom: 10px solid #315A88;
  bottom: -10px;
}
body #header .menu-and-contact-wrap .main-menu {
}
body #header .menu-and-contact-wrap .main-menu .clearfix {
}
body #header .menu-and-contact-wrap .main-menu .clearfix ul {
}
body #header .menu-and-contact-wrap .main-menu .clearfix ul li {
}
body #header .menu-and-contact-wrap .main-menu .clearfix ul li a {
}
body .main-menu ul li ul{
  top:56px;
}
body .page-head {
  background-color: #213D5B;
  background-size: auto 100%;
  border-bottom: medium none;
  min-height: 0;
  padding: 0;
  display: none;
}
body .post-title, body .post-title a {
  margin: 0 0 10px;
}
body .page-head .container {
}
body .page-head .container .wrap {
}
body .page-head .container .wrap p {
    display: inline-block;
    float: left;
}
body .page-head h1.page-title {
    display: inline-block;
    float: left;
}
body .page-head h1.page-title span {
    background-color: rgba(245, 245, 245, 0.9);
    color: #213D5B;
    display: inline-block;
    padding: 7px 38px 8px 18px;
}
body .main-menu ul li > a {
    padding: 14px 10px 20px;
    font-size: 12px;
}
body .lisitng-grid-layout .main {
  margin: 0 0 64px;
}
body .listing-layout .property-item .detail {
  width: 65%;
}
.property-item h1.title, .property-item h1.title a {
  color: #394041;
  font-family: "Roboto",Helvetica,Arial,sans-serif;
  font-size: 18px;
  font-weight: normal;
  margin: 0 0 17px;
  text-transform: capitalize;
  line-height: 1.3em;
}
body .property-item .price {
  background-color: #315A88;
}
body .property-item .price, body .property-item .price span {
  color:#FFF;
}
body .property-item .property-meta{}
body .property-item .property-meta li {
  border-right: 1px solid #DEDEDE;
  color: #394041;
  display: inline-block;
  float: left;
  font-size: 12px;
  margin-right: 6px;
  padding: 10px 6px 11px 0;
}
body aside .property-item .property-meta {
    margin-bottom: 10px;
    padding: 0;
}
body aside .property-item .property-meta li {
    border-right: none;
    border-bottom: 1px solid #DEDEDE;
    display: block;
    margin:0;
    padding: 10px 0;
    text-align: center;
    width: 50%;
}
body aside .property-item .property-meta li:last-child{
  width: 100%;
}
body .property-item .property-meta li .icon-area {
    background: url("../realhomes/images/icon-size.png") no-repeat scroll left center rgba(0, 0, 0, 0);
  background-size: 100% 100%;
  margin-right: 4px;
}
body .property-item .property-meta li .icon-bed {
    background: url("../realhomes/images/icon-bed.png") no-repeat scroll left center rgba(0, 0, 0, 0);
  background-size: 100% 100%;
  margin-right: 4px;
}
body .property-item .property-meta li .icon-bath {
    background: url("../realhomes/images/icon-bath.png") no-repeat scroll left center rgba(0, 0, 0, 0);
  background-size: 100% 100%;
  margin-right: 4px;
}
body .property-item .property-meta li .icon-garage {
    background: url("../realhomes/images/icon-garage.png") no-repeat scroll left center rgba(0, 0, 0, 0);
  background-size: 100% 100%;
  margin-right: 4px;
}
aside .property-item .features .arrow-bullet-list {
    margin: -10px 0 20px;
}
aside .property-item .features .arrow-bullet-list li {
    background: url("../realhomes/images/feature-list-bullet.png") no-repeat scroll 10px center rgba(0, 0, 0, 0);
    float: left;
    line-height: 1.2em;
    list-style: none outside none;
    margin: 0 0 2px;
    padding-left: 25px;
    width: auto;
}
aside .property-item .features .arrow-bullet-list li a {
    color: #636464;
    display: block;
    padding: 0;
}
aside .property-item .features .arrow-bullet-list li.selected a, aside .property-item .features .arrow-bullet-list li a:hover {
    background-color: #F1F1F1;
}

body article .wp-post-image{
}

body.archive .inner-wrapper figure, 
body.page-template-template-floor-plans-php .inner-wrapper figure{
  margin:0 0 15px;
}
body.archive .inner-wrapper, body.page-template-template-floor-plans-php .inner-wrapper{
  overflow: hidden;
}
body.archive article.plan, body.page-template-template-floor-plans-php article.plan{
  -moz-box-sizing:border-box;
  box-sizing:border-box;
  width: 33%;
  float: left;
  padding:0 20px 0 0;
}
body.archive article.plan:nth-of-type(3n), body.page-template-template-floor-plans-php article.plan:nth-of-type(3n){
  padding:0 0 0 20px;
}
body.archive article.plan:nth-of-type(3n+1), body.page-template-template-floor-plans-php article.plan:nth-of-type(3n+1){
  clear:both;
}
.floorplanlistings{}
.floorplanlistings table{
  width: 100%;
}
.floorplanlistings table tr td:first-child{
}
.floorplanlistings table tr td:last-child{
  text-align: right;
}

article.communities div[id*="map_map_"]{
  float:left;
  margin:0 30px 15px 0;
}
article.communities div[id*="map_map_"] div{
}

.contents .sidebar .aremc_sidebar {
}
.contents .sidebar .aremc_sidebar {
    margin-top: -16px;
}
.contents .sidebar .aremc_sidebar #aremc > table {
    border: medium none;
}
.contents .sidebar .aremc_sidebar #aremc > table tr {
}
.contents .sidebar .aremc_sidebar #aremc > table td {
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    border-width: 0 0 1px;
    margin: 0;
    width: 100%;
}
.contents .sidebar .aremc_sidebar #aremc > table td input {
    margin: 0 5px 5px;
    width: auto;
}
body .contents .gallery{
  display: inline-block;
}
body.single-plan .contents .gallery{
  float:right;
  clear: right;
  margin:15px 0 15px 15px !important;
}
body .contents .gallery .gallery-item{}
body .contents .gallery .gallery-item .gallery-icon{}
body .contents .gallery .gallery-item .gallery-icon a {
  display: inline-block;
  padding: 0 5px;
}
body .contents .gallery .gallery-item .gallery-icon a img{}
body .contents .gallery .gallery-item .gallery-caption{}
.pp_expand{
  display: none !important;
}

/* Footer Widgets */
body #footer-wrapper {
  background: none repeat scroll 0 0 #213D5B;
  padding-bottom: 40px;
  padding-top: 40px;
}
body #footer-wrapper div{
  color:#CCC;
}

body #footer .widget {
  min-height: 100px;
  overflow: hidden;
}
body .widget #contact-email a{
  color:#FFF;
}
body .widget ul li a:hover, body .widget #contact-email a:hover{
  color:#315A88;
}
#footer .widget .title {
  color: #DEDEDE;
}
body #contact-email, body .social_networks li a {
  color: #DEDEDE;
}

html body #footer ul.kebo-tweets {
  max-height: 190px;
  overflow: auto;
}
html body #footer ul.kebo-tweets li{
  padding-right: 10px;
}
html body #footer ul.kebo-tweets li .kfooter{
  display: none;
}
html body #footer .widget .widgetwrap {
    max-height: 190px;
    overflow: auto;
    padding-right: 10px;
}
html body #footer .widget .widgetwrap .masonry {
  padding: 0;
  height: auto !important;
}
html body #footer .widget .widgetwrap .masonry .masonry-brick {
    clear: none;
    float: left;
    margin: 0 0 15px 3%;
    position: static !important;
    width: 30%;
}
html body #footer .widget .widgetwrap .masonry .masonry-brick:nth-child(3n+1){
  margin-left: 0;
  clear: left;
}
html body #footer .widget .widgetwrap .masonry .masonry-brick .item-holder {
}
html body #footer .widget .widgetwrap .masonry .masonry-brick .item-holder a {
    display: block;
}
html body #footer .widget .widgetwrap .masonry .masonry-brick .item-holder a img {
  margin: 0;
  padding: 0;
}
.fb-like-box, .fb-like-box *{width:100% !important;}

.widget_instagram_recent_media .front-photo {
  margin: 0 5% 5% 0;
  max-width: 30%;
}
.widget_instagram_recent_media a:nth-of-type(3n) .front-photo {
  margin: 0 0 5% 0;
}

#footer .social_networks {
  border-top: 0 none;
  float: left;
}
#footer .widget .social_networks li {
  background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
  padding: 0;
}
#footer .widget .social_networks li a {
    border: medium none;
    height: 60px;
    line-height: 60px;
    width: 64px;
  color:#3D6FA5;
}
#footer .widget .social_networks li a:hover {
  color:#FFF;
}
#footer .social_networks li i.fa-lg {font-size: 2em;}

body #footer-bottom{
  margin-top: 0;
}


/* Home Page */
#home-flexslider .slides {
}
#home-flexslider .slides > li {
  background-color: #FFFFFF;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: auto 100%;
}
#home-flexslider .slides > li .desc-wrap {
    display: none;
}
#home-flexslider .slides > li img {
}
body.home .header-wrapper{
  margin-bottom: 0;
}
body.home .contents{
  margin-top: 10px
}
#teasers {
    background: none repeat scroll 0 0 #FFFFFF;
    border-bottom: 1px solid #DEDEDE;
    display: table;
    height: 100%;
    overflow: hidden;
    padding: 16px 20px 25px;
    position: relative;
    text-align: center;
}
#teasers hr {
    display: table-row;
    margin: 15px 0;
}
.teaser {
    display: table-cell;
    height: 100%;
    margin: 0 0 20px;
    padding: 0 2.5% 40px;
    position: relative;
    width: 30%;
}
.teaser:nth-of-type(3n) {
    margin: 0 0 20px;
    padding: 0 0 40px 2.5%;
}
.teaser:nth-of-type(3n+1) {
    padding: 0 2.5% 40px 0;
}
.teaser h3 {
    color: #213D5B;
    font-family: "Roboto",Helvetica,Arial,sans-serif;
    font-size: 18px;
    line-height: 2em;
    margin: 0;
}
.teaser h3 .block_image {
}
.teaser > div {
    bottom: 0;
    height: 100%;
    position: relative;
}
.teaser .real-btn {
    bottom: -40px;
    left: 0;
    padding: 10px 0;
    position: absolute;
    width: 100%;
}
.teaser .featured-properties{
  list-style: none;
  margin:0;
}

/* Single Community */
.single-communities {
}
.single-communities article.communities {
}
.single-communities article.communities .post-title {
}
.single-communities article.communities .wp-post-image {
}
.single-communities article.communities .communityDescription {
}
.single-communities article.communities .communityDescription h4 {
}
.single-communities article.communities .communityDescription .plandata {
}
.single-communities article.communities .communityDescription .contactinfo {
}
.single-communities article.communities hr{
  clear: both;
  margin:20px 0;
}

.inner-wrapper .floorplanthumbs {
    overflow: hidden;
    position: relative;
}
.inner-wrapper .floorplanthumbs .hentry {
    float: left;
    margin: 0 5% 20px 0;
    width: 30%;
}
.inner-wrapper .floorplanthumbs .hentry:nth-child(3n) {
    margin-right: 0;
}
.inner-wrapper .floorplanthumbs .hentry:nth-child(3n+1) {
    clear: both;
}
.inner-wrapper .floorplanthumbs .hentry header {
}
.inner-wrapper .floorplanthumbs .hentry figure {
  margin: 0 0 10px;
}
.inner-wrapper .floorplanthumbs .hentry .real-btn {
    margin: 0 0 5px;
    text-align: center;
}
/* Single Plan */
.single-plan{}
.single-plan article header{}
.single-plan .inner-wrapper article header .real-btn {
  float: right;
  margin: 0 0 10px 10px;
}
.single-plan article .wp-post-image{float:right; margin:0 0 15px 15px;}

/* Accordion Page */
#accordion{}
.ui-accordion-header {
    background: none repeat scroll 0 0 #8B9293;
    border: 1px solid;
    border-radius: 4px;
    color: #CCCCCC;
    font-size: 18px;
    line-height: 1em;
    padding: 5px 20px;
    cursor: pointer;
}
.ui-accordion-header:hover{
  color:#FFF;
}
.ui-accordion-header.ui-state-active {
    background: none repeat scroll 0 0 #315A88;
    color: #FFFFFF;
    cursor:default;
}
.ui-accordion-panel{}
.ui-accordion-content{
}
.ui-accordion-content-active{}

/* Google Map */
.agm_google_maps{max-width: 100%}
.agm_mh_marker_item_directions{margin-left: 0;}
.agm_mh_info_body a{
  white-space: nowrap;
}

/* Neighborhoods Page */
.agm_mh_marker_list {
}
.agm_mh_marker_item {
    display: block;
    margin: 10px 10px 0;
}
.agm_mh_marker_item img {
}
.agm_mh_marker_item_content {
}
.agm_mh_marker_item_content div {
}

body .gm-style .gm-style-iw div{
  display: inline;
}
body .gm-style .gm-style-iw div .agm_mh_info_title{
  display:block;
  font-weight: bold;
}
.agm_mh_marker_item_directions {
    margin: 0 0 0 8px;
}
.agm_mh_directions_container{}
.agm_mh_directions_container > div{margin:10px 0;}


div.communityBlock {
  margin: 0 0 30px;
  overflow: hidden;
}
div.taxImage {
  border: 1px solid #AAAAAA;
  float: left;
  margin: 0 15px 15px 0;
  max-width: 50%;
}
div.taxImage a {
}
div.taxImage img {
}
img.taxonomy-term-image {
}
.taxInfo {
    overflow: hidden;
}
h2.taxTitle {
    color: #315A88;
    line-height: 1em;
    margin: 0;
}
h2.taxTitle a {
    color: #315A88;
}
div.taxDescription {
    clear: left;
    width: 100%;
}
div.taxDescription > p{
}
div.taxDescription h3 {
    color: #333333;
    display: block;
    font-size: 18px;
    line-height: 1em;
    margin: 5px 0 10px;
}
div.taxDescription h3 strong{
  color: #000;
}
div.taxDescription hr {
    margin: 0 0 15px;
    min-width: 100%;
}
div.taxDescription .blocks {
  background: none repeat scroll 0 0 #F5F5F5;
  display: table;
  padding: 5px;
  width: 100%;
  margin-top: 20px;
}
div.taxDescription .block {
    padding: 0 0 15px 5%;
    width: 35%;
    display: table-cell;
}
div.taxDescription .plandata {
    padding-left: 0;
    width: 20%;
}
div.taxDescription .block h4 {
  margin: 0 0 5px;
  color: #8B9293;
  font-size: 14px;
}
div.taxDescription .block ul {
    list-style: none outside none;
    margin: 0 0 20px 0px;
}
div.taxDescription .block li {
  background: url("../realhomes/images/feature-list-bullet.png") no-repeat scroll 10px center rgba(0, 0, 0, 0);
  float: left;
  line-height: 1.3em;
  list-style: none outside none;
  margin: 0 27px 2px 0;
  padding-left: 25px;
}

/* Floor Plans top page */
body.page-id-206 {
}
body.page-id-206 .wp-caption, body.page-id-206 .wp-caption.alignnone {
  border: 0 none;
  float: left;
  margin: 0 0 20px 2%;
  max-width: 47%;
  padding: 10px 1%;
  width: 45%;
}
body.page-id-206 .wp-caption dd, body.page-id-206 .wp-caption.alignnone dd {
  color: #333333;
  font-size: 1.5em;
  font-weight: bold;
  margin: 5px 0 0;
}
body.page-id-206 .wp-caption a {
    display: block;
    max-height: 250px;
    overflow: hidden;
  box-shadow: 0 0 2px #000;
  }
body.page-id-206 .wp-caption:nth-child(2n+1) {
    clear: both;
    margin-left: 0px
}
body.page-id-206 .wp-caption a img {
  margin:0;
  max-width: 100%;
}
/* Forms */
.wpcf7{  
  box-sizing:border-box;
  -moz-box-sizing:border-box; /* Firefox */
}
.wpcf7 *{
  box-sizing:border-box;
  -moz-box-sizing:border-box; /* Firefox */
}
.wpcf7 input[type=text],.wpcf7 input[type=email],.wpcf7 input[type=select]{
  width:100%;
  border: 1px solid #CDCDCD;
  border-radius: 0;
  box-shadow: 0 0 2px #E9E9E9 inset;
  color: #394041;
  font-family: "Roboto",Helvetica,Arial,sans-serif;
  height: 24px;
}
.wpcf7 .nameBlock input[type=text]{
  width:49%;
}
.wpcf7 .form-group br{
  display:none;
}
.wpcf7 .form-group textarea{
  width:100%;
  height: 200px;
}


.gform_wrapper ul {
padding-left: 0;
list-style: none; }
 
.gform_wrapper li {
margin-bottom: 15px; }
 
.gform_wrapper form {
margin-bottom: 0; }
 
.gform_wrapper .gfield_required {
padding-left: 1px;
color: #b94a48; }
 
.gform_wrapper .ginput_container input, .gform_wrapper .ginput_container select, .gform_wrapper .ginput_container textarea {
display: block;
width: 100%;
height: 34px;
padding: 6px 12px;
font-size: 14px !important;
line-height: 1.428571429;
color: #555;
vertical-align: middle;
background-color: #fff;
border: 1px solid #ccc;
border-radius: 4px;
-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
-webkit-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s; }
 
.ginput_container input:-moz-placeholder, .ginput_container select:-moz-placeholder, .ginput_container textarea:-moz-placeholder {
color: #999; }
 
.ginput_container input::-moz-placeholder, .ginput_container select::-moz-placeholder, .ginput_container textarea::-moz-placeholder {
color: #999; }
 
.ginput_container input:-ms-input-placeholder, .ginput_container select:-ms-input-placeholder, .ginput_container textarea:-ms-input-placeholder {
color: #999; }
 
.ginput_container input::-webkit-input-placeholder, .ginput_container select::-webkit-input-placeholder, .ginput_container textarea::-webkit-input-placeholder {
color: #999; }
 
.ginput_container input:focus, .ginput_container select:focus, .ginput_container textarea:focus {
border-color: #66afe9;
outline: 0;
-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 8px rgba(102, 175, 233, 0.6);
box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 8px rgba(102, 175, 233, 0.6); }
 
.ginput_container input[disabled], .ginput_container select[disabled], .ginput_container textarea[disabled], .ginput_container input[readonly], .ginput_container select[readonly], .ginput_container textarea[readonly], fieldset[disabled] .ginput_container input, fieldset[disabled] .ginput_container select, fieldset[disabled] .ginput_container textarea {
cursor: not-allowed;
background-color: #eee; }
 
textarea.ginput_container input, textarea.ginput_container select, textarea.ginput_container textarea {
height: auto; }
 
.ginput_container textarea {
height: auto; }
 
.gform_button {
display: inline-block;
padding: 6px 12px;
margin-bottom: 0;
font-size: 14px;
font-weight: normal;
line-height: 1.428571429;
text-align: center;
vertical-align: middle;
cursor: pointer;
border: 1px solid transparent;
border-radius: 4px;
white-space: nowrap;
-webkit-user-select: none;
-moz-user-select: none;
-ms-user-select: none;
-o-user-select: none;
user-select: none;
color: #fff;
background-color: #428bca;
border-color: #357ebd; }
 
.gform_button:focus {
outline: thin dotted #333;
outline: 5px auto -webkit-focus-ring-color;
outline-offset: -2px; }
 
.gform_button:hover, .gform_button:focus {
color: #333;
text-decoration: none; }
 
.gform_button:active, .gform_button.active {
outline: 0;
background-image: none;
-webkit-box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125); }
 
.gform_button.disabled, .gform_button[disabled], fieldset[disabled] .gform_button {
cursor: not-allowed;
pointer-events: none;
opacity: .65;
filter: alpha(opacity=65);
-webkit-box-shadow: none;
box-shadow: none; }
 
.gform_button:hover, .gform_button:focus, .gform_button:active, .gform_button.active, .open .dropdown-toggle.gform_button {
color: #fff;
background-color: #3276b1;
border-color: #285e8e; }
 
.gform_button:active, .gform_button.active, .open .dropdown-toggle.gform_button {
background-image: none; }
 
.gform_button.disabled, .gform_button[disabled], fieldset[disabled] .gform_button, .gform_button.disabled:hover, .gform_button[disabled]:hover, fieldset[disabled] .gform_button:hover, .gform_button.disabled:focus, .gform_button[disabled]:focus, fieldset[disabled] .gform_button:focus, .gform_button.disabled:active, .gform_button[disabled]:active, fieldset[disabled] .gform_button:active, .gform_button.disabled.active, .gform_button[disabled].active, fieldset[disabled] .gform_button.active {
background-color: #428bca;
border-color: #357ebd; }
 
.gform_wrapper .gfield_error .gfield_label {
color: #b94a48; }
 
.gform_wrapper .gfield_error input, .gform_wrapper .gfield_error select, .gform_wrapper .gfield_error textarea {
border-color: #eed3d7;
background-color: #f2dede;
color: #b94a48; }
 
.gform_wrapper .gfield_error input:focus, .gform_wrapper .gfield_error select:focus, .gform_wrapper .gfield_error textarea:focus {
border-color: #b94a48;
outline: 0;
-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 8px rgba(185, 74, 72, 0.6);
box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 8px rgba(185, 74, 72, 0.6); }
 
.validation_error {
padding: 15px;
margin-bottom: 20px;
border: 1px solid transparent;
border-radius: 4px;
background-color: #f2dede;
border-color: #eed3d7;
color: #b94a48; }
 
.validation_error h4 {
margin-top: 0;
color: inherit; }
 
.validation_error .alert-link {
font-weight: bold; }
 
.validation_error>p, .validation_error>ul {
margin-bottom: 0; }
 
.validation_error>p+p {
margin-top: 5px; }
 
.validation_error hr {
border-top-color: #e6c1c7; }
 
.validation_error .alert-link {
color: #953b39; }
 
#gforms_confirmation_message {
padding: 15px;
margin-bottom: 20px;
border: 1px solid transparent;
border-radius: 4px; }
 
#gforms_confirmation_message h4 {
margin-top: 0;
color: inherit; }
 
#gforms_confirmation_message .alert-link {
font-weight: bold; }
 
#gforms_confirmation_message>p, #gforms_confirmation_message>ul {
margin-bottom: 0; }
 
#gforms_confirmation_message>p+p {
margin-top: 5px; }
 
.gallery-row {
padding: 15px 0; }
 
.aligncenter {
display: block;
margin: 0 auto; }
 
.alignleft {
float: left; }
 
.alignright {
float: right; }
 
figure.alignnone {
margin-left: 0;
margin-right: 0; }

.gform_wrapper li input[type=checkbox]{
  height: 20px;
}
.gform_wrapper table {
}
body .gform_wrapper table.gfield_list th{
  padding: 0 0 0.5em 0.7em;
}
.gform_wrapper td {
    text-align: center;
    vertical-align: middle;
}
.gform_wrapper td input {
    margin: 5px;
}

.callback_wrapper .callback ul li.email {
    float: left;
    width: 50%;
}
.callback_wrapper .callback ul li.email input {
    width: 95%;
}
.callback_wrapper .callback ul li.phone {
    clear: right;
    float: left;
    width: 49%;
    padding-left: 1%;
}
.callback_wrapper .callback ul li.phone input {
    width: 95%;
}
body .recaptchatable #recaptcha_response_field {
  margin-top:9px !important;
}
#overview .contacts-list li.email{
  background:url("img/icon-mail-dark.png") no-repeat scroll left center transparent;
}
#overview .contacts-list li.email a:link{
  color:#586162;
}

.inner-wrapper .pagination {
  clear: both;
}


@media (min-width: 1200px){
  body #header .menu-and-contact-wrap .main-menu {
    margin-bottom: -8px;
    margin-top: 46px;
  }
body .main-menu ul li > a {
    font-size: 14px;
}
  body .main-menu ul li > a {
    padding: 14px 10px 22px;
  }  
  html body #footer ul.kebo-tweets {
    max-height: 240px;
    overflow: auto;
  }  
  html body #footer .widget .widgetwrap{
    max-height:240px;
  }
body.page-id-206 .wp-caption a {
  max-height: 310px;
}

}
@media (min-width: 980px){
.tax-property-status .listing-layout .span6 {
    box-sizing: border-box;
    float: left;
    margin: 0;
    padding: 0 0 0 10px;
    width: 50%;
}
.tax-property-status .listing-layout .span6:nth-child(2n+1) {
    padding: 0 10px 0 0;
    clear: both;
}
.tax-property-status .listing-layout .span6 .property-item {
    margin: 0 0 20px;
}
.tax-property-status .listing-layout .span6 .property-item h4 {
}
.tax-property-status .listing-layout .span6 .property-item h4 a {
}
.tax-property-status .listing-layout .span6 .property-item figure {
    max-width: 50%;
}
.tax-property-status .listing-layout .span6 .property-item figure a {
}
.tax-property-status .listing-layout .span6 .property-item figure a img {
}
.tax-property-status .listing-layout .span6 .property-item figure figcaption {
}
.tax-property-status .listing-layout .span6 .property-item .detail {
    box-sizing: border-box;
    max-width: 50%;
}
.tax-property-status .listing-layout .span6 .property-item .detail .price {
}
.tax-property-status .listing-layout .span6 .property-item .detail .price small {
    white-space: normal;
}
.tax-property-status .listing-layout .span6 .property-item .detail p {
    line-height: 1.3em;
    margin-bottom: 3px;
}
.tax-property-status .listing-layout .span6 .property-item .property-meta {
    font-size: 8px;
    padding: 0 0 0 5px;
}
.tax-property-status .listing-layout .span6 .property-item .property-meta li {
    border-right: medium none;
    font-size: 10px;
    margin: 0;
}  
}
@media (min-width: 768px) and (max-width: 979px){}
@media (max-width: 979px){

body #header .menu-and-contact-wrap .contact-number {
  margin: 90px 30px 0;
  padding: 0;
}
body #header .menu-and-contact-wrap .main-menu {
  margin: 20px;
}
body .listing-layout .property-item figure{
  float:right;
  margin:0 0 15px 15px ;
}
body .listing-layout .property-item .detail{
  width: 100%;
  float: none;
}
body .listing-layout .property-item .detail .price{
  margin-right: 0;
  width:90%;
}
body.page-id-206 .wp-caption, body.page-id-206 .wp-caption.alignnone {
  float: none;
  margin-left: 0;
  max-width: 96%;
}
body.page-id-206 .wp-caption a {
}

div.taxDescription .block {
  float: none;
  margin: 0 0 15px;
  max-width: 100%;
  display: block;
  width: 100%;
  padding: 0;
}
.tax-group .inner-wrapper .hentry,
.inner-wrapper .floorplanthumbs .hentry {
    float: left;
    margin: 0 4% 20px 0;
    width: 48%;
}
.tax-group .inner-wrapper .hentry:nth-of-type(3n),
.inner-wrapper .floorplanthumbs .hentry:nth-of-type(3n) {
    margin-right: 4%;
}
.tax-group .inner-wrapper .hentry:nth-of-type(3n+1),
.inner-wrapper .floorplanthumbs .hentry:nth-of-type(3n+1) {
    clear: none;
}
.tax-group .inner-wrapper .hentry:nth-of-type(2n),
.inner-wrapper .floorplanthumbs .hentry:nth-of-type(2n) {
    margin-right: 0;
}
.tax-group .inner-wrapper .hentry:nth-of-type(2n+1),
.inner-wrapper .floorplanthumbs .hentry:nth-of-type(2n+1) {
    clear: left;
}


}
@media (max-width: 767px) {

  #teasers {
      display: block;
      padding: 30px 40px;
  }
  #teasers hr {
      display: none;
  }
  .teaser {
      display: block;
      padding: 0;
      width: 100%;
      margin: 0 0 40px;
  }
  .teaser:nth-of-type(3n) {
      padding: 0;
  }
  .teaser:nth-of-type(3n+1) {
      padding: 0;
  }
  .teaser h3 {
  }
  .teaser h3 .block_image {
  }
  .teaser > div {
  }
  .teaser .real-btn {
      position: static;
  }
.single-communities article.communities .taxInfo{
  clear:left;
}
.single-communities article.communities .communityDescription {
  clear: both;
  float: none;
}
.tax-group .inner-wrapper .hentry,
.inner-wrapper .floorplanthumbs .hentry {
    float: none;
    margin: 0 0 20px 0;
    width: 100%;
    text-align: center;
}
.inner-wrapper .floorplanthumbs .hentry:nth-child(3n) {
    margin-right: 0;
}
.inner-wrapper .floorplanthumbs .hentry:nth-child(3n+1) {
    clear: both;
}
div.taxImage {
  margin: 0 0 15px 0;
  float: none;
  max-width: 100%;
  text-align:center;
}
  #footer #contact-email{
    text-align: left;
  }

}

 